filename = 'fabric-api-0.138.4+1.21.10.jar'
name = 'Fabric API'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[1.21.10] Fabric API 0.138.4+1.21.10'

[download]
hash = '0345c20b71007521a25b393091adeb45328d7c57'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7343486
project-id = 306612